### Method

# Clutter Seat set_pointer_a11y_dwell_click_type

#### Declaration [src]

    void
    clutter_seat_set_pointer_a11y_dwell_click_type (
      ClutterSeat* seat,
      ClutterPointerA11yDwellClickType click_type
    )

#### Description [src]

Sets the dwell click type.

#### Parameters

`click_type`

  Type: `ClutterPointerA11yDwellClickType`

  Type of click as `ClutterPointerA11yDwellClickType`.